.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
.delay1 {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay2 {
	animation-delay: 1.0s;
	-webkit-animation-delay: 1.0s;
}
#articleInfo15 .tit {
	position: relative;
	text-align: center;
	z-index: 2;
}
#articleInfo15 .tit h3 {
	text-align: center;
	font-size: 28px;
	letter-spacing: 2px;
	font-family: "Noto Serif TC", serif;
}
#articleInfo15 .tit font {
	padding: 0 20px;
	background: #fff;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Frank Ruhl Libre', serif;
}

#articleInfo15 ul {
	overflow: hidden;
	position: relative;
	margin: -10px 0 30px;
	padding: 50px 0 35px;
	z-index: 1;
}
#articleInfo15 ul li {
	-webkit-animation-name: fadeInUp;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	width: calc((100%/4) - 3px);
}
#articleInfo15 ul li .item {
	position: relative;
}

#articleInfo15 ul li .item .circle {
	line-height: 0;
}
#articleInfo15 ul li .item:hover .circle {
	animation: flipInX 1.5s both;
	-webkit-animation: flipInX 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
#articleInfo15 ul li .item .Txt {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 50px;
    text-align: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgb(7 7 7 / 38%);
}
#articleInfo15 ul li:hover .item .Txt {
    opacity: 0.8;
}
#articleInfo15 ul li .item .Txt article{
    transform: translateY(10px);
}
#articleInfo15 ul li:hover .item .Txt article{
    transform: translateY(30px);
}
#articleInfo15 ul li:hover .item .Txt {
    background-color: rgb(24 24 25 / 86%);
}
#articleInfo15 ul li:hover .item .Txt::before {
    opacity: 1;
}

#articleInfo15 ul li .Txt::before {
    content: '';
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 6px;
    right: 6px;
    z-index: 1;
    margin: auto;
    border: 1px solid rgb(255 255 255 / 20%);
    pointer-events: none;
    opacity: 0;
}
#articleInfo15 ul li .item .circle img{
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#articleInfo15 ul li .item p{
	text-align: center;
	display: block;
	margin-bottom: 10px;
	letter-spacing: 5px;
	font-weight: 400;
	font-size: 26px;
}
 #articleInfo15 ul li .item  p{
    color: rgb(242 242 242 / 83%);
    font-family: "Noto Serif TC", serif;
}
 #articleInfo15 ul li .item article{
    color: rgb(208 208 208 / 83%);
    position: relative;
    max-width: 100%;
    padding-bottom: 20px;
    line-height: 180%;
    color: #e0e2e3;
    letter-spacing: .5px;
    font-size: 15px;
}
#articleInfo15 ul li:hover .item p ,
#articleInfo15 ul li:hover .item article {
      color: #f8f8f8; }
#articleInfo15 .imgBox {
	overflow: hidden;
}
#articleInfo15 .imgBox p {
	margin: 0 1% 0 0;
	overflow: hidden;
	float: left;
	width: 49%;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInUp;
}
#articleInfo15 .imgBox p:nth-child(2) {
	margin: 0 0 0 1%;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}
#articleInfo15 .imgBox p:hover img {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

@media screen and (max-width: 1024px) {
	#articleInfo15 ul li {
	width: calc((100%/2) - 3px);
}
}

@media screen and (max-width: 768px) {
	#articleInfo15 ul li .item {
	}
}
@media screen and (max-width: 640px) {
	#articleInfo15 ul li {
		width: 50%;
	}
	#articleInfo15 ul li {
	width: calc((100%/1) - 0px);
}
#articleInfo15 ul li .item .circle img{
    height: 370px;
}
}
@media screen and (max-width: 480px) {
	#articleInfo15 ul li {
		width: 100%;
	}

	#articleInfo15 .imgBox p {
		margin: 10px 0;
		width: 100%;
	}
#articleInfo15 ul li .item .circle img{
    height: 460px;
 }
}
